import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { MaterialTransferTableComponent } from './material-transfer-table.component';

describe('MaterialTransferTableComponent', () => {
  let component: MaterialTransferTableComponent;
  let fixture: ComponentFixture<MaterialTransferTableComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ MaterialTransferTableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(MaterialTransferTableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
